gnutls_pkcs12_bag_get_type(3)

NAME
gnutls_pkcs12_bag_get_type - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_bag_get_type(gnutls_pkcs12_bag_t bag, unsigned indx);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

unsigned indx
    The element of the bag to get the type

DESCRIPTION
This function will return the bag's type.

RETURNS
On error a negative error value or one of the gnutls_pkcs12_bag_type_t enumerations.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/